echo
echo "********************* NOTICE **********************"
echo "Cups needs restarting for new drivers to be usable:"
echo "/etc/rc.d/rc.cups restart"
echo "***************************************************"
echo
( cd usr/lib64 ; rm -rf libescpr2.so )
( cd usr/lib64 ; ln -sf libescpr2.so.1.0.0 libescpr2.so )
( cd usr/lib64 ; rm -rf libescpr2.so.1 )
( cd usr/lib64 ; ln -sf libescpr2.so.1.0.0 libescpr2.so.1 )
